function FileData_Pairs(x)
{
x.t("supports","secure");
x.t("root","certificate");
x.t("available","time");
x.t("available","ems");
x.t("jsse","sun");
x.t("jsse","prefer");
x.t(".net","2.0");
x.t("latest","versions");
x.t("version","7.1");
x.t("version","numbers");
x.t("files","microsoft");
x.t("files","ems");
x.t("installed","microsoft");
x.t("build","include");
x.t("layer","(ssl)");
x.t("always","checked");
x.t("required","client");
x.t("ssl","version");
x.t("ssl","microsoft");
x.t("ssl","handshake");
x.t("ssl","uses");
x.t("ssl","support");
x.t("ssl","provides");
x.t("ssl","compatible");
x.t("ssl","secured");
x.t("ssl","implementation");
x.t("ssl","hand-shake");
x.t("ssl","protocol");
x.t("components","ems");
x.t("fault-tolerant","servers");
x.t("microsoft","requires");
x.t("microsoft","certificate");
x.t("microsoft","implementation");
x.t("secure","sockets");
x.t("secure","connection");
x.t("secure","communication");
x.t("enabled","usernames");
x.t("enabled","server");
x.t("handshake","succeeded");
x.t("user","license");
x.t("uses","public");
x.t("support","tibco");
x.t("support","information");
x.t("supply","valid");
x.t("public","private");
x.t("time","release");
x.t("sockets","layer");
x.t("connection","secure");
x.t("connection","fails");
x.t("connection","undergoes");
x.t("connection","second");
x.t("tibemsd","server");
x.t("two-phase","authentication");
x.t("however","microsoft");
x.t("party","software");
x.t("tibemsadmin","tool");
x.t("checks","credentials");
x.t("servers","ssl");
x.t("servers","two");
x.t("supplied","username");
x.t("usernames","passwords");
x.t("includes","jsse");
x.t("usually","build");
x.t("license","agreementstibco");
x.t("license","agreement");
x.t("enterprise","message");
x.t("ems",".net");
x.t("ems","distributions");
x.t("ems","client");
x.t("ems","java");
x.t("ems","server");
x.t("network","connection");
x.t("credentials","client");
x.t("sun","javasoft");
x.t("fails","even");
x.t("requires","root");
x.t("libraries","openssl");
x.t("stored","files");
x.t("communication","pairs");
x.t("communication","works");
x.t("clients","microsoft");
x.t("clients","either");
x.t("provides","secure");
x.t("undergoes","two-phase");
x.t("compatible","openssl");
x.t("implementations","tibco");
x.t("javasoft","ssl");
x.t("certificates","required");
x.t("pairs","components");
x.t("certificate","files");
x.t("certificate","installed");
x.t("certificate","store");
x.t("third","party");
x.t("second","ems");
x.t("earlier","versions");
x.t("store","however");
x.t("store","even");
x.t("separately","earlier");
x.t("supported","ems");
x.t("purchase","install");
x.t("install","entrust");
x.t("openldap","publicly");
x.t("first","ssl");
x.t("connecting","client");
x.t("initializes","secure");
x.t("chapter","using");
x.t("private","keys");
x.t("combination","connection");
x.t("distributions","usually");
x.t("software","license");
x.t("software","end");
x.t("agreementstibco","software");
x.t("encrypt","data");
x.t("succeeded","authorization");
x.t("www.openssl.org","ems");
x.t("release","exact");
x.t("works","mechanisms");
x.t("client","supply");
x.t("client","tibemsd");
x.t("client","libraries");
x.t("client","either");
x.t("client","using");
x.t("client","server");
x.t("secured","connections");
x.t("end","user");
x.t("openssl","ssl");
x.t("openssl","certificates");
x.t("openssl","openldap");
x.t("publicly","available");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("authorization","enabled");
x.t("exact","version");
x.t("java","clients");
x.t("java","installation");
x.t("routed","servers");
x.t("keys","encrypt");
x.t("mechanisms","authentication");
x.t("username","password");
x.t("include","latest");
x.t("agreement","tibco");
x.t("implementation","ssl");
x.t("implementation","separately");
x.t("implementation","entrust");
x.t("(ssl)","protocol");
x.t("process","first");
x.t("connections","implementations");
x.t("authentication","available");
x.t("authentication","process");
x.t("valid","username");
x.t("entrust","ssl");
x.t("entrust","ems");
x.t("entrust","purchase");
x.t("data","network");
x.t("tool","tibemsd");
x.t("information","www.openssl.org");
x.t("hand-shake","client");
x.t("prefer","entrust");
x.t("protocol","ssl");
x.t("two","fault-tolerant");
x.t("two","routed");
x.t("7.1","implementation");
x.t("2.0","clients");
x.t("numbers","third");
x.t("service","supports");
x.t("service","ssl");
x.t("service","chapter");
x.t("service","tibco");
x.t("service","server");
x.t("either","jsse");
x.t("either","stored");
x.t("using","ssl");
x.t("using","supplied");
x.t("passwords","always");
x.t("installation","includes");
x.t("password","connecting");
x.t("password","combination");
x.t("versions","supported");
x.t("versions","openssl");
x.t("even","ssl");
x.t("even","certificate");
x.t("server","connection");
x.t("server","tibemsadmin");
x.t("server","checks");
x.t("server","initializes");
x.t("server","client");
x.t("server","authorization");
x.t("server","two");
x.t("checked","even");
}
